Loading...
Searching...
No Matches
ctrl_cmd_struct Struct Reference

`#include <control_cmd.h>`

## Data Fields

int | nr_commands
char ** | command

## Field Documentation

## command

char** ctrl_cmd_struct::command

Referenced by add_word(), create_cmd_struct(), and ctrl_cmd_get_element_match().

## nr_commands

int ctrl_cmd_struct::nr_commands

Referenced by add_word(), create_cmd_struct(), and ctrl_cmd_get_element_match().

The documentation for this struct was generated from the following file:

- include/osmocom/ctrl/control_cmd.h